
body, html{
    overflow-x: hidden;
    font-family: "Geologica", sans-serif;
    font-weight: 400;
}
body{
    font-size: inherit;
    background: #F1F8ED;
}
.test{
    position: absolute;
    top: 0;
    width: 1440px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.7;
    z-index: -1;
}


.banner{
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
    background-image: url("../img2/banner_bg.jpg");
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    padding: 3.85rem 1.8rem;
    position: relative;
    overflow: hidden;
    border-bottom-right-radius: 0;
}
.banner_top_title{
    font-weight: 600;
    font-size: 1.25rem;
}
.banner h1{
    margin-top: 1.8rem;
    font-weight: 700;
    font-size: 2.42rem;
    line-height: 1.2;
    margin-bottom: 1.4rem;
}
.banner_btn{
    margin-top: 4.7rem;
}
.landing_btn{
    display: inline-block;
    font-weight: 700;
    font-size: 1.25rem;
    border-radius: 2.1rem;
    padding: 0.813rem 2rem;
    min-width: 19.8rem;
    text-align: center;
    overflow: hidden;
    position: relative;
    color: white;
    transition: all 0.35s;
    background: #454746;
    line-height: 1.7;
}
.landing_btn:hover:after {
    opacity: 0;
}
.landing_btn span{
    position: relative;
    z-index: 1;
}
.landing_btn:after{
    background: linear-gradient(95deg, #80B849 -1.28%, #649F2A 100%);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    transition: all 0.35s;
}
.banner_circle{
    position: absolute;
    top: -0.6rem;
    right: -6rem;
    width: 44.625rem;
}
.banner_img{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 38.688rem;
}
.banner_row_item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    padding: 1.8rem 1.8rem;
    height: 100%;
    background: #FFF;
    transition: all 0.35s;
    position: relative;
    overflow: hidden;
}

.banner_row_item:after{
    background: linear-gradient(95deg, #80B849 -1.28%, #649F2A 100%);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    transition: all 0.35s;
    opacity: 0;
}
.banner_row_item:hover{

}
.banner_row_item_title{
    position: relative;
    z-index: 1;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0.8rem;
}
.banner_row_item_text {
    position: relative;
    z-index: 1;
    line-height: 1.2;
    opacity: 0.7;
}

.banner_row{
    margin-top: 1.3rem;
}
#box-2 {
    padding-top: 1.9rem;
    padding-bottom: 2.2rem;
    background-image: url("../img2/line.png");
    background-size: 62.688rem;
    background-repeat: no-repeat;
    background-position: bottom right;
}
.section_title{
    margin-top: 1.8rem;
    font-weight: 700;
    font-size: 2.42rem;
    line-height: 1.25;
    text-transform: uppercase;
    margin-bottom: 1.9rem;
}
.section_title span{
    color: #80B849;
}
.cover_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.slider_img{
    border-radius: 20px;
    overflow: hidden;
    height: 23.125rem;
}
.slider_title{
    font-size: 1.53rem;
    font-weight: 700;
    margin-top: 2.1rem;
    margin-bottom: 1.8rem;
}
.slider_text{

}
section:not(#box-1){
    line-height: 1.25;
}
.rel{
    position: relative;
}
.slider_control{
    position: absolute;
    bottom: 2.4rem;
    left: 51.1%;
    display: flex;
    align-items: center;
    z-index: 3;
    pointer-events: none;
}
.slider_control button{
    width: 1.5rem;
    background: transparent;
    transition: all 0.35s;
    border-radius: 0;
    pointer-events: painted;
    border: none;
    height: auto;
}
.slider_control button:hover{
    opacity: 0.7;
}
.slider_control button img{
    width: 100%;
}
.slider_count{
    margin: 0 0.3rem;
    width: 3rem;
    text-align: center;
    font-weight: 600;
    color: #80B849;
}
#box-3 {
    padding-top: 0;
}
.box4_item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 1.2rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 15.4rem;
}
.box4_item img{
    width: 2.377rem;
}
.box4_item_title{
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 2rem;
    margin-bottom: 0.7rem;
}
.mb_30{
    margin-bottom: 20px;
}
#box-4{
    padding-top: 1.4rem;
    padding-bottom: 1.3rem;
    background-image: url("../img2/line2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.digit_title{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1.1rem;
    text-align: center;
}

.digit_anim{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: linear-gradient(95deg, #80B849 -1.28%, #649F2A 100%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 18.8rem;
    color: white;
    transition: all 1s;
}
.digit_anim_title{
    font-weight: 600;
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
}
.digit_anim_text{
    opacity: 0.7;
    font-weight: 300;
}
#box-4 .section_title{
    margin-bottom: 0.7rem;
}
.end{
    align-items: flex-end;
}
.center{
    align-items: center;
}

#box-5 .section_title{
    margin-bottom: 1.2rem;
}
.border_img{
    border-radius: 20px;
    overflow: hidden;
}

.box5_item{
    border-radius: 20px;
    padding: 1.8rem 1.2rem;
    transition: all 0.25s linear;
    cursor: pointer;
}

.box5_item:hover .box5_item_title{
    opacity: 1;
}
.box5_item_title{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1.1rem;
    opacity: 0.5;
    transition: all 0.25s linear;
}
.box5_item_text{
    opacity: 0.7;
    height: 0;
    overflow: hidden;
    transition: all 0.25s linear;
}
.box5_item.active{
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;

}
.box5_item.active .box5_item_text{
    height: 3.75rem;
}
.box5_item.active .box5_item_title{
    opacity: 2;
}
.box5_items{
    padding-top: 1.2rem;
}
#box-6 {
    padding-top: 2.6rem;
}
.box6_item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 1.8rem 1.8rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.box6_item_top_items{

}
.box6_item_top_items span{
    display: inline-block;
    border-radius: 100px;
    border: 1px solid #222;
    opacity: 0.5;
    padding: 0.2rem 0.95rem;
}

#box-6 .section_title{
    margin-bottom: 1.2rem;
}
.box6_item_title{
    font-size: 1.95rem;
    font-weight: 700;
    margin-top: 1.1rem;
    margin-bottom: 1rem;
}
.box6_item_text{

}
.box6_item_text p {
    margin-bottom: 1rem;
}
.box6_item_text ul {
    /*margin-left: -0.9rem;*/
    margin-top: 0;
}
.box6_item_text ul li {
    margin-bottom: 0.4rem;
}
.box6_item_bottom {
    margin-top: 1rem;
}
#box-7 {
    padding-top: 0.8rem;
}
.podolog_item_img{
    height: 29.3rem;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 1rem;
    position: relative;
}
.podolog_item_img:after{
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 71.16%, rgba(0, 0, 0, 0.60) 99.71%);
}
.podolog_name{
    color: white;
    position: absolute;
    bottom: 1.3rem;
    left: 1.2rem;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 2;
}
.podolog_item .landing_btn{
    min-width: unset;
    width: 100%;
}
#box-8{
    padding-top: 2.7rem;
}
.form_box{
    color: white;
    background-image: url("../img2/form.jpg");
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    padding: 1.8rem;
    padding-bottom: 0.9rem;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.20);
}
.form_box .section_title{
    margin: 0;
}
.form_title{
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1.8rem;
}
.form_text{
    padding-left: 0.6rem;
}

.landing_btn.white:hover{
    color: white;
}
.landing_btn.white{
    font-weight: 700;
    color: black;
    width: 100%;
}
.form_btns .landing_btn{
    min-width: unset;
    margin-top: 0.8rem;
}
.landing_btn.white:after{
    background: white;
}
.cert_box{
    background-image: url("../img2/cert_bg.jpg");
    background-size: cover;
    background-position: center center;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
    border-radius: 20px;
    padding: 2.4rem;
    margin-top: 4.5rem;
}
.cert_box .section_title {
    margin-top: 1rem;
}
.cert_img{
    width: 24.563rem;
    margin-left: 2.8rem;
    display: block;
    pointer-events: none;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.25);
}
.cer_text_content{
    font-weight: 600;
    font-size: 1.5rem;
}
#box-9 {
    padding-top: 2.8rem;
}
.reviews{
    width: 60.7rem;
}
.reviews .slick-list{
    display: flex;
    margin: 0 -10px;
    overflow: unset;
}
.reviews .slick-track{
    display: flex;
}

.reviews .slick-slide > div{
    height: 100%;
    padding: 0 10px;
}

.rev_item{
    height: 100%;
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 1.7rem 1.8rem;
    display: flex!important;
}
.rev_img{
    height: 19.3rem;
    border-radius: 16px;
    overflow: hidden;
}
.rev_left{
    width: 20rem;
    text-align: center;
}
.rev_name{
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 1.2rem;
    margin-bottom: 0.5rem;
}
.rev_position{
    opacity: 0.6;
}
.rev_right{
    width: calc(100% - 20rem);
    padding-left: 1rem;
    font-weight: 300;
}
.rev_right img{
    width: 4.313rem;
    display: block;
    margin-bottom: 3.2rem;
}
#box-10 {
    padding-top: 4.5rem;
}

.tg_banner_text{
    font-size: 1.5rem;
    font-weight: 600;
}

#box-11 {
    padding-top: 2.6rem;
}
.q_title{
    display: flex;
    align-items: center;
    transition: all 0.35s;
}
.q_title:hover{
    color: rgba(0,0,0,0.5);
}
.q_title span{
    font-size: 1.5rem;
    font-weight: 600;
    width: calc(100% - 3.25rem);
    padding-right: 1rem;
}
.box6_item_text .mb-0{
    margin-bottom: 1rem!important;
}
.q_title.factive img{
    transform: rotate(-180deg);
}
.q_title img{
    width: 3.25rem;
    transition: all 0.35s;
}
.q_item{
    border-radius: 15px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
    padding: 1rem 1.8rem;
    margin-bottom: 0.65rem;
}
.q_content{
    border-radius: 10px;
    background: #F0F7EC;
    margin-top: 1.8rem;
    padding: 2rem 1.8rem;
    display: none;
    margin-bottom: 1rem;
}
.q_content.factive{
    display: block;
}
#box-12{
    padding-top: 3.8rem;
}
.form_group {
    margin-bottom: 0.7rem;
}
.box12_form input{
    width: 100%;
    border-radius: 100px;
    background: #FFF;
    padding: 1rem;
    font-family: Geologica, sans-serif;
    font-weight: 400;
    color: black;
}
.box12_form .result p{
    margin-bottom: 0;
    margin-top: 1rem;
}
.box12_form input::placeholder{
    color: #898989;
}
.policy{
    margin-bottom: 0.1rem;
}
.policy a{
    text-decoration: underline;
}
.policy a:hover{
    text-decoration: none;
}
#box-12 .form_box{
    padding-bottom: 1.9rem;
}
.aca_border_img{
    border-radius: 30px;
    overflow: hidden;
}
.sm_top_text{
    font-size: 0.813rem;
    font-weight: 600;
    margin-bottom: 2.8rem;
}

.aca_title{
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 2.1rem;
}
.aca_1text{
    
    border-radius: 30px;
    padding: 1rem 1.3rem;
    border-radius: 30px;
    padding: 1rem 1.3rem;
    background-image: url("../img/1bg.jpg");
    background-size: cover;
    background-position: center center;
}
.aca_1text_box{
    font-weight: 300;
    line-height: 1.2;
    padding-right: 1rem;
    margin-bottom: 6.2rem;
}
.title_line{
    position: absolute;
    right: 1.8rem;
    top: 100%;
    width: 21.3rem;
}
.aca_2{
    padding-top: 5rem;
}
.aca_title.big{
    font-size: 2.25rem;
    margin-bottom: 1.9rem;
}
.aca_2item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    height: 10.625rem;
    display: flex!important;
    flex-direction: column;
    justify-content: space-between;
    font-weight: 600;
    font-size: 1.25rem;
    padding: 1.1rem 1.2rem;
    line-height: 1.25;
    padding-right: 2rem;
    transition: all 0.35s;
    position: relative;
    overflow: hidden;
}
.aca_2item:after{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: linear-gradient(95deg, #80B849 -1.28%, #649F2A 100%);
    transition: all 0.35s;
    opacity: 0;
}
.slick-current .aca_2item:after{
    opacity: 1;
}
.slick-current .aca_2item{
    border-color: rgba(100, 159, 42, 0.40);
    color: white;
}
.slick-current .aca_2item .aca_2img img{
    filter: brightness(0) invert(1);
}
.aca_2img{
    width: 2.375rem;
    position: relative;
    z-index: 2;
}
.aca_2img img{
    transition: all 0.35s;
}
.aca_2text{
    position: relative;
    z-index: 2;
}

.aca_2row_slider .slick-list{
    margin: 0 -10px;
    overflow: unset;
}
.aca_2row_slider .slick-slide > div{
    padding: 0 10px;
}
.aca_3 {
    padding-top: 4.9rem;
}
.aca3_item{

    border-radius: 20px;
    padding: 1.2rem 1.2rem;
    line-height: 1.2;
    height: 100%;

    border: 1px solid #80B849;
    background-image: url("../img/aca3_bg.jpg");
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    transition: all 0.35s;
}
.aca3_item:hover{
    color: white;
}
.aca3_item:hover:after{
    opacity: 1;
}
.aca3_item:hover .aca3_tag{
    border-color: white;
    color: white;
}
.aca3_item:after{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-image: url("../img/aca3.jpg");
    background-size: cover;
    background-position: center center;
    transition: all 0.35s;
    opacity: 0;
}
.aca3_tag{
    border: 1px solid #649F2A;
    color: #649F2A;
    font-weight: 400;
    padding: 0.313rem 0.625rem;
    border-radius: 30px;
    width: max-content;
    margin-bottom: 4.7rem;
    transition: all 0.35s;
    position: relative;
    z-index: 2;
}
.aca3_title{
    font-size: 1.25rem;
    font-weight: 800;
    margin-bottom: 1rem;
}
.aca3_text{
    position: relative;
    z-index: 2;
}

.aca3_slider .slick-list{
    margin: 0 -10px;
    display: flex;
}
.aca3_slider .slick-track{
    display: flex;
}
.aca3_slider .slick-slide > div{
    height: 100%;
    padding: 0 10px;
}

.aca3_slider .slick-arrow{
    font-size: 0;
    border-radius: 8px;
    border: 1px solid #80B849;
    background-color: white;
    width: 4rem;
    height: 2.875rem;
    transform: none;
    background-size: 1.5rem;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: unset;
    top: -4.8rem;
    transition: all 0.35s;
}

.aca3_slider .slick-arrow:hover{
    opacity: 1;
    background-color: #80B849;
}
.aca3_slider .slick-next{
    right: 0;
    background-image: url("../img/right.png");
}
.aca3_slider .slick-next:hover{
    background-image: url("../img/right2.png");
}
.aca3_slider .slick-prev{
    left: unset;
    right: 4.5rem;
    background-image: url("../img/left.png");
}
.aca3_slider .slick-prev:hover{
    background-image: url("../img/left2.png");
}
.aca_cert .cer_text_content {
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.25;
}
.aca_cert{
    margin-bottom: 2rem;
    line-height: 1.25;
}
.aca_form_box{
    line-height: 1.25;
}
.aca_preims {
    padding-top: 5.1rem;
}
.aca_preims{
    line-height: 1.25;
}
.aca_preim_item{

}
.aca_preim_img{
    height: 14.125rem;
    border-radius: 16px;
    overflow: hidden;
}
.aca_preim_text{
   font-weight: 700;
    margin-top: 1.3rem;
    text-align: center;
    line-height: 1;
}
.aca4{
    padding-top: 3.7rem;
    line-height: 1.25;
}
.aca_border_img16{
    border-radius: 16px;
    overflow: hidden;
}
.aca_7text{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 2.2rem 1.8rem;
    height: 100%;
}
.aca_7text .content *{

}
.aca_7text .content li {
    margin-bottom: 0.5rem;
}
.aca_7text .content li:last-child{
    margin-bottom: 0;
}
.aca_7text .content ul{

    margin-bottom: 0;
}
.aca5{
    margin-top: 5.1rem;
    background: linear-gradient(95deg, #80B849 -1.28%, #649F2A 100%);
    color: white;
    border-radius: 30px;
    padding: 1.8rem 1.8rem;
    line-height: 1.25;
}
.aca5 .aca_border_img{
    margin-left: 1.9rem;
}
.aca5_text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.aca5_top_title{
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: -0.4px;
}

.aca5_title{
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 0.4rem;
    letter-spacing: -0.3px;
}
.aca5_sub_title{
    font-weight: 600;
    font-size: 1.25rem;
    margin-bottom: 2.2rem;
}
.aca5_content{
    font-weight: 300;
    margin-bottom: 1.9rem;
}

.aca5_content li {
    margin-bottom: 0.6rem;
}
.aca6{
    padding-top: 5rem;
    line-height: 1.25;
}

.aca6_item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 1.2rem 1.2rem;
    height: 100%;
}
.aca6_img{
    margin-bottom: 3.2rem;
    width: 2.375rem;
}
.aca6_title{
    font-weight: 700;
    font-size: 1.5rem;
    margin-bottom: 0.7rem;
}
.aca6_content{
    font-weight: 300;
}
.aca8{
    padding-top: 3.1rem;
    line-height: 1.25;
}
.box8_text{
    padding-top: 1.1rem;
    padding-right: 2rem;
}

.box8_text .content ul{
    margin-top: 0;

}
.box8_text .content ul li{
    margin-bottom: 0.45rem;
}
.box8_text .content p{
    margin: 0;
    margin-bottom: 0.7rem;
}

.aca9 {
    padding-top: 5rem;
    line-height: 1.25;
}

.aca9_item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 1.2rem 1.2rem;
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.aca9_item_title{
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1.2rem;
}
.box9_content{
    font-size: 1.25rem;
}
.box9_content p{
    margin-top: 0;
    margin-bottom: 0.5rem;
}

.aca9_item_bottom {
    margin-top: 0.7rem;
}
.aca9_price{
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.aca9_btns{

}
/*.aca9_btns .landing_btn:first-child{
    margin-bottom: 0.3rem;
}*/
.landing_btn.gray:after{
    background: #898989;
}
.aca10{
    padding-top: 3.5rem;
    line-height: 1.25;
}
.aca_rev_item{
    border-radius: 20px;
    border: 1px solid rgba(100, 159, 42, 0.40);
    background: #FFF;
    padding: 1.5rem 1.9rem;
}
.aca_rev_img{
    width: 4.313rem;
    margin-bottom: 3.4rem;
}
.aca_rev_text{
    font-weight: 300;
}
.aca_rev_title{
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 1.2rem;
    margin-bottom: 0.4rem;
}   
.aca_rev_city{
    font-weight: 300;
    opacity: 0.6;
}
.aca_rev_slider .slick-list{
    margin: 0 -10px;
}
.aca_rev_slider .slick-slide > div{
    padding: 0 10px;
}
.aca11{
    padding-top: 5rem;
    line-height: 1.25;
}
.aca_telegram{
    background-image: url("../img/tg.jpg");
    background-size: cover;
    background-position: center center;
    border-radius: 16px;
    padding: 2.8rem 1.9rem;
    padding-bottom: 1.4rem;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
}
.aca_tg_content p{
    margin-bottom: 0.8rem;
}
.aca_tg_content ul{
    margin-top: 0;
    margin-bottom: 0.8rem;
}

#box-11.aca_faq {
    padding-top: 4.5rem;
}
#box-12.aca_form {
    padding-bottom: 1.5rem;
}
.aca_rev_slider .slick-list{
    overflow: unset;
}
